| API Docs for SAX and DOM |

- Main Page
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# DOMXPathNSResolver Member List

This is the complete list of members for DOMXPathNSResolver, including all inherited members.

DOMXPathNSResolver() | DOMXPathNSResolver | `[protected]`
lookupNamespaceURI(const XMLCh *prefix) const =0 | DOMXPathNSResolver | `[pure virtual]`
lookupPrefix(const XMLCh *URI) const =0 | DOMXPathNSResolver | `[pure virtual]`
~DOMXPathNSResolver() | DOMXPathNSResolver | `[virtual]`

Copyright © 1994-2004 The Apache Software Foundation. All Rights Reserved.